{
  "name": "lumi2",
  "version": "1.0.0",
  "description": "A minimalistic frontend for LDAP.",
  "main": "index.js",
  "scripts": {
    "build": "sass scss/bootstrap.scss lumi2/static/css/bootstrap.css"
  },
  "author": "LUMI 2 Development Team",
  "license": "AGPL-3.0-or-later",
  "dependencies": {
    "bootstrap": "^5.2.3"
  },
  "directories": {
    "doc": "docs",
    "test": "tests"
  },
  "devDependencies": {
    "sass": "^1.69.7"
  }
}
